GRUB-FSTEST(1)

NAVN
grub-fstest - fejlsøgningsværktøj for GRUB-filsystemdrivere

SYNOPSIS
grub-fstest [TILVALG...] AFTRYKSSTI KOMMANDOER

BESKRIVELSE
Fejlsøgningsværktøj til filsystemdriver.

    Kommandoer:

blocklist FIL
    Vis blokliste for FIL.

cat FIL
    Kopiér FIL til standard-ud.

cmp FIL LOKAL
    Samenlign FIL med lokal fil LOKAL.

cp FIL LOKAL
    Kopiér FIL til lokal fil LOKAL.

crc FIL
    Beregn crc32-tjeksummen for FIL.

hex FIL
    Vis indholdet af FIL i heks.

ls STI
    Vis filer i STI.

xnu_uuid ENHED
    Beregn XNU UUID for enheden.

-c, --diskcount=NUM
    Angiv antallet af inddatafiler.

-C, --crypto
    Montér kryptoenheder.

-d, --debug=STRENG
    Angiv miljøvariabel til fejlsøgning.

-K, --zfs-key=FIL|prompt
    Indlæs zfs-kryptonøgle.

-n, --length=NUM
    Håndtér N byte i udskriftsfil.

-r, --root=ENHEDSNAVN
    Sæt rodenhed.

-s, --skip=NUM
    Spring N byte over fra udskriftsfil.

-u, --uncompress
    Udpak komprimerede data.

-v, --verbose
    udskriv uddybende meddelelser.

-?, --help
    vis denne hjælpeliste

--usage
    vis en kort besked om brug af programmet

-V, --version
    udskriv programversion

Obligatoriske eller valgfri argumenter til lange tilvalg er også obligatoriske henholdsvis valgfri til de tilsvarende korte.

SE OGSÅ
grub-probe(8)

Den fulde dokumentation for grub-fstest vedligeholdes som Texinfo-manual. Hvis info og grub-fstest programmerne er korrekt installeret på din side, bør kommandoen

    info grub-fstest

give dig adgang til den fulde manual.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.